

body {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.7em; 
	background-color: #EEEEEE;
	background-repeat: repeat-x;
	background-position: top
}

a, a:link, a:visited { color: #c89806; font-weight: normal; text-decoration: none; }
a:hover { text-decoration: underline; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
em { color: #000; font-weight: bold; font-style: normal }

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; }
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0 }
h2 { font-size: 25px; margin: 0 0 15px 0; padding: 5px 0;line-height:1; }
h3 {   color: burlywood;
    font-size: 16px;
    line-height: 30px;
    margin: 0 0 15px;
    padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more { display: block; width: 75px; height: 25px; text-align: center; padding: 0px 15px 0 0; color: #fff; font-weight: normal; background: url(../images_q/button.png) }
a.more:hover { text-decoration: none; color: #faca39; }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { display: inline-block; border: 5px solid #fff; background: none; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }


.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none }
.tmo_list li { color:#d7a202; margin: 0; padding: 0 0 0 15px; background: url(../images_q/list.png) no-repeat scroll 0 6px  }
.tmo_list li a { color: #c89806; font-weight: normal }
.tmo_list li a:hover { color: #d7a202 }

#wrapper {
	width: 960px;
	padding: 0 30px;
	margin: 0 auto
}

#header {
	width: 950px;
	height: 50px;
	padding: 1px;
}

#site_title { float: left;background-repeat: no-repeat;background-image: url("../images_q/logo_bg.png");}

#site_title h1  { display: block; width: 240px; padding-left: 16px; }

#twitter a{ float: right; font-weight: normal; display: block; padding: 13px 8px 13px 0; color: #f0c132; font-size: 18px;}

#menu {
	clear: both;
	width: 930px;
	height: 45px;
	padding: 0 15px;
	background: url(../images_q/menu3.png) no-repeat;
	border-radius:10px 10px 0 0;
	font-family: sans-serif;
}

#menu ul {
	float: left;
	
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#menu ul li a {
	float: left;
	display: block;
	padding: 8px 20px;
	margin: 0 1px 0 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
	outline: none;
	border: none;
	background: url(../images_q/menu_divider.png) center right no-repeat
}

#menu ul li a:hover, #menu ul li .current { color: #000; background: silver; }

#menu2 {
	clear: both;
	width: 930px;
	height: 69px;
	padding: 0 15px;
	background: url(../images_q/menu7.png) no-repeat;
	border-radius:10px 10px 0 0;
	font-family: sans-serif;
}

#menu2 ul {
	float: left;
	
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu2 ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#menu2 ul li a {
	float: left;
	display: block;
	padding: 8px 20px;
	margin: 0 1px 0 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
	outline: none;
	border: none;
	background: url(../images_q/menu_divider.png) center right no-repeat
}

#menu2 ul li a:hover, #menu2 ul li .current { color: #000; background: silver; }


#slider_wrapper {
	clear: both;
	width: 960px;
	height: 300px;
	margin-bottom: 15px;
	background: url(images_q/slider_bottom.jpg) bottom no-repeat
}

#slider_wrapper_n { clear: both; width: 900px; padding: 30px; margin-bottom: 15px; background: #000 url(../images_q/slider_bottom.jpg) no-repeat bottom } 
#slider_wrapper_n h2 {
	color: #fff;
}
#slider_wrapper_n p { font-size: 16px }

#slider { 
	width: 960px;
	height: 280px;
	overflow: hidden;
}


#main {
	clear: both;
	position: relative;
	width: 960px;
	padding: 30px 0;
	background: #fff top;
	border-radius:16px;
}



.first_type { width: 900px; padding: 0 30px 0px 30px; margin-bottom: 0; }
.col_w580 { width: 580px }
.col_w420 { width: 420px }
.col_w280 { width: 280px }
.col_allw280 { float: left; width: 280px; margin-right: 30px }
.first_type_last { padding: 0 30px; margin: 0; background: none; }
.col_last { margin: 0; }

.frontpage_box h2 { padding: 0; margin-bottom: 5px; color: #333 }
.frontpage_box img { float: left; margin-right: 15px }
.frontpage_box a.more { margin-top: 15px }
.tagline { display: block; font-size: 12px; font-weight: bold; font-style: italic; color: #999; margin-bottom: 20px }

.lbe_box { clear: both; margin-bottom: 20px }
.lbe_box h3 { font-size: 16px; margin-bottom: 0 }
.lbe_box h3 a { color: #c89806; font-size: 16px; font-weight: normal }
.lbe_box p { margin-bottom: 0; }
.lbe_box p.date { font-size: 10px; font-weight: 700; color: #000 }

.lp_box { float: left; width: 280px; margin-right: 30px }
.lp_box_last { margin: 0 }
.lp_box img { border: 1px solid #CCC; padding: 4px }


#fot {
	height: 188px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background: #014464;
	background: -moz-linear-gradient(top, #405656, #405656);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#405656), to(#405656));
	background-repeat: repeat-x;
	margin-top: 30px;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	color: #FFF;
}

#fot a{
	color: #FFF;
}
#title {
	height: 70px;
	background: #014464;
	background: -moz-linear-gradient(top, #0272a7, #013953);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
	text-decoration:none;
	text-shadow: 2px 2px 2px #000;
}
#title1 {
	margin-right: auto;
	margin-left: auto;
	width: 920px;
	padding-left: 70px;
	padding-top: 20px;
	font-size: 36px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}


#fotlinks5 {
padding-left: 0;

}

#fotlinks1 {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#fotlinks2 {
	height: auto;
	width: 190px;
	text-align: left;
	padding-left: 30px;
	padding-top: 20px;
	text-shadow: 1px 1px 1px #000;
}
#fotlinks6 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
}

#fotlinks3 {
	float: right;
    padding-left: 0;
    padding-top: 20px;
    text-shadow: 1px 1px 1px #000000;
    width: 206px;
}
#fotlinks4 {
	width: 190px;
	padding-top: 20px;
	padding-left: 30px;
	float: right;
	text-shadow: 1px 1px 1px #000;
}